{"separator":"区切り"
,"nav.buttons":"ナビゲーションボタン"
,"nextwindow":"次のウインドウに移る"
,"changewindowsize":"ウインドウのサイズを変更する"
,"movewindow":"ウインドを移動する"
,"restorewindow":"ウインドウのサイズを通常に戻す"
,"searchHistory":"%s\r\n検索日時: %s"
,"currentpage":"現在のページ"
,"clipboardCopied":{"title":"メッセージ","txt":"クリップボードにコピーしました"}
,"imgfilter":"Windows bitmap (*.bmp)|*.bmp|Graphics Interchange Format (*.gif)|*.gif|Joint Photographic Experts Group (*.jpg;*.jepg)|*.jpg;*.jepg|Portable Network Graphics (*.png)|*.png|Tagged Image File Format (*.tif;*.tiff)|*.tif;*.tiff|全てのファイル (*.*)|*.*|"
,"allfilter":"全てのファイル (*.*)|*.*|"
,"category":"すべてのボタン|ファイル関係|編集関係|ブラウズ関係|タブ関係|セキュリティ関係|アプリケーション|検索ボタン|タスクボタン|ユーザ定義スクリプト|既定のスクリプト"
,"placeholder.searchengine":"検索エンジンを展開"
,"nofile":"<ファイルはありません>"
,"tasktray":"%s\r\nクリックで画面表示\r\n右クリックでメニュー表示"
,"addUserScriptError":{"title":"ユーザスクリプトの追加","txt":"ユーザスクリプトの設定に失敗しました。"}
,"addUserScriptErrorScript":{"title":"ユーザスクリプトの追加","txt":"ユーザスクリプトのダウンロードに失敗しました。"}
,"addUserScriptErrorSetting":{"title":"ユーザスクリプトの追加","txt":"ユーザスクリプトの設定ファイルダウンロードに失敗しました。"}
,"addUserScriptErrorUrlAction":{"title":"ユーザスクリプトの追加","txt":"URLアクションの更新に失敗しました。"}
,"addUserScriptUpdate":{"title":"ユーザスクリプトの追加","txt":"既にスクリプトが存在します。\r\n既にあるスクリプト %s「%s」を上書きしますか？"}
,"proxy.menu.ie":"Internet Explorer の設定を使用(&I)"
,"proxy.menu.direct":"直接接続(&D)"
,"proxy.menu.none":"ユーザ定義プロキシ情報なし"
,"proxy.status.ie":"Internet Explorer のプロキシ設定を使用"
,"proxy.status.direct":"プロキシを使用せず直接接続"
,"proxy.status.user":"プロキシサーバ: %s 例外: %s"
,"syndicationRightLimitted":"利用不可(他の検索への結果の送信が制限)"
,"confirmLoadSettingError":{"title":"設定ファイル読み込みエラー","txt":"設定ファイルの読み込みに失敗しました。\r\n\r\n起動を中止する場合は、「中止」を選択してください。\r\n再度読み込みを行う場合は、「再試行」を選択してください。\r\n「無視」を選択した場合、初期状態で起動します。"}
,"confirmCloseLock":{"title":"クローズロック","txt":"クローズロック状態のタブを閉じますか?"}
,"confirmClearJumlList":{"title":"クリアの確認","txt":"最近使ったサイト、よく使用するサイトをクリアしますか？"}
,"confirmExit":{"title":"アプリケーションの終了","txt":"アプリケーションを終了しますか?"}
,"confirmCloseAll":{"title":"タブクローズ確認","txt":"全てのタブを閉じますか?"}
,"confirmCloseLeft":{"title":"タブクローズ確認","txt":"左のタブを全て閉じますか?"}
,"confirmCloseRight":{"title":"タブクローズ確認","txt":"右のタブを全て閉じますか?"}
,"confirmCloseExcept":{"title":"タブクローズ確認","txt":"これ以外のタブを全て閉じますか?"}
,"confirmCloseTabGroup":{"title":"タブクローズ確認","txt":"タブグループを閉じますか?"}
,"confirmCloseTabGroupExcept":{"title":"タブクローズ確認","txt":"このタブグループ以外を全て閉じますか?"}
,"suggestAccelType":["なし","有効(ALT+A～)","有効(ALT+1～)"]
,"suggestHiliteType":["なし","ハイライト(通常)","ハイライト(強調)"]
,"settings.newTabActivate":["アプリケーションの設定に従う","新規タブをアクティブにする","新規タブをアクティブにしない"]
,"settings.newTabPosition":["アプリケーションの設定に従う","右端に新規タブを追加","左端に新規タブを追加","アクティブタブの右側に追加","アクティブタブの左側に追加"]
,"settings.imgsize":["小アイコン","中アイコン","大アイコン","特大アイコン"]
,"settings.btnType":["通常ボタン","ドロップダウンボタン","全体ドロップダウンボタン"]
,"rename":{"title":"名前の入力","txt":"空の入力で既定の名前に戻ります"}
,"urlAction.before":"読み込み前"
,"urlAction.complete":"読み込み後"
,"urlAction.action":"アクション"
,"urlAction.pattern":"URLパターン"
,"sidebarShowClick":{"txt":"サイドバー エッジのクリックで表示","tip":"サイドバー エッジのクリックでサイドバーを表示する"}
,"sidebarShowOver":{"txt":"サイドバー エッジ上マウスオーバーで表示","tip":"サイドバー エッジのマウスオーバーでサイドバーを表示する"}
,"sidebarHideClick":{"txt":"クリックでサイドバーを自動で隠す","tip":"クリックでサイドバーを自動に非表示にする"}
,"sidebarHideLeave":{"txt":"マウスが離れるとサイドバーを自動で隠す","tip":"マウスがサイドバーを離れると、サイドバーを自動に非表示にする"}
,"sidebarEdgeSmall":{"txt":"サイドバー エッジ アイコン表示","tip":"サイドバー エッジのアイコンを表示する"}
,"sidebarEdgeCompact":{"txt":"サイドバー エッジ コンパクト表示","tip":"サイドバーが非表示のとき、エッジをコンパクト表示する"}
,"sidebarEdgeHide":{"txt":"サイドバー エッジを表示しない","tip":"サイドバー エッジを表示しない"}
,"stylesheet.none":{"txt":"ユーザスタイルシートなし","tip":"setting\\userStyleSheet にユーザスタイルシート(*.css)がありません"}
,"stylesheet.disable":{"txt":"スタイルシートを無効(&D)","tip":"スタイルシートを無効にする"}
,"stylesheet.default":{"txt":"既定のスタイルシート(&E)","tip":"既定のスタイルシートを使用する"}
,"stylesheet.alternate":{"tip":"代替スタイルシート %s に切り替える"}
,"stylesheet.user":{"tip":"ユーザスタイルシート %s を設定する"}
,"actionList.category":["全てのボタン","検索","ダウンロード","編集","ブラウズ","タブ","アプリ","ユーザ定義"]
,"actionList.column":["名前","ファイル名"]
,"actionList.dropActionTitle":"ドロップアクション ボタン一覧"
,"actionList.commandTitle":"マウスジェスチャ ボタン一覧"
,"jumplist.title":"ジャンプリストのカスタマイズ"
,"jumplist.save":"保存(&S)"
,"jumplist.help":"タスクボタン数が多すぎると表示できない場合があります"
,"gestureCursor.category":["編集","ブラウズ","タブ","アプリ","ダウンロード","タスク","ユーザ定義"]
,"gestureCursor.invalidStep":{"txt":"入力が正しくありません。","title":"許容移動距離"}
,"gestureCursor.column":["コマンド","ジェスチャ","ファイル名"]
,"gestureCursor.alreadyExists":{"txt":"すでに同じジェスチャが存在します。","title":"ジェスチャ"}
,"tabListName.column":["タイトル","URL"]
,"tabListName.confirm":{"txt":"既にあるタブリストを上書きしますか?","title":"上書き確認"}
,"tabListName.invalidName":{"txt":"名前に次の文字は使えません:\n\\ / : * ? \" < > |"}
,"addSearchProvider.needInputName":{"txt":"名前を入力してください。","title":"検索エンジン名"}
,"addSearchProvider.confirm":{"txt":"同じ検索エンジンが既に存在します。\r\n上書きしますか?","title":"上書き確認"}
,"addSearchProvider.alreadyExists":{"txt":"既に同じ名前の検索エンジンが存在します。\r\n違う名前を入力してください。","title":"検索エンジン名"}
,"addSearchProvider.invalidTemplate":{"txt":"URLが不正です。","title":"検索URLテンプレート"}
,"inputBox.emptyInput":"%sが空です。"
,"blinkInitFailed":{"txt":"Blinkエンジンの初期化に失敗しました。\r\nアプリケーションを終了します。","title":"起動エラー"}
,"createShortcut":{"txt":"この Web サイトへのショートカットをデスクトップに作成しますか?\r\n\r\n%-64s%s\r\n%-64s%s","title":"ショートカットの作成"}
,"download":{
  "1":"閉じる(&C)"
 ,"2":"キャンセル"
 ,"1001":"実行(&R)"
 ,"1002":"フォルダーを開く(&F)"
 ,"1021":"ダウンロードの完了後、このダイアログ ボックスを閉じる(&C)"
 ,"1102":"ダウンロードが完了しました"
 ,"1104":"推定残り時間: "
 ,"1105":"ダウンロード先: "
 ,"1106":"転送率: "
 ,"1107":"%s (%s 中の %s をコピーしました)"
 ,"1109":"%s/秒"
 ,"1110":"ダウンロード: "
 ,"1111":"%s / %s"
 ,"title":"%d%% / %s - %s 完了しました"
 ,"title.completed":"ダウンロードの完了"
 ,"unknown":"不明"
}
}